@media screen and (max-width:1200px) {
    .answer_title {
        padding: 50px;

        h2 {
            font-size: 1rem;
        }
    }

    .answer_info {
        padding: 0px 50px 50px 50px;

        .answer__wrapper {

            flex-wrap: wrap;

            .answer_content {


                h2 {
                    font-size: 30px;
                }

                h3 {
                    font-size: 25px;
                }

            }



            .quest {


                .quest_item {


                    .quest_item-title {
                        i {
                            font-size: 25px;
                            position: absolute;
                            right: 0px;
                            top: 18px;
                            transition: .2s;


                        }



                    }

                    .quest_item-content {
                        max-width: 100%;
                    }

                }

            }

        }
    }


}


@media screen and (max-width:900px) {
    .answer_title {
        padding: 30px;

        h2 {
            font-size: .8rem;
        }
    }

    .answer_info {
        padding: 0px 30px 30px 30px;

        .answer__wrapper {

            flex-wrap: wrap;

            .answer_content {


                h2 {
                    font-size: 25px;
                }

                h3 {
                    font-size: 20px;
                }

                p {
                    font-size: .9rem;
                }

                img {
                    width: 400px;
                    height: 400px;
                    margin-top: 10px;
                    margin-bottom: 10px;
                }

            }



            .quest {


                .quest_item {


                    .quest_item-title {

                        h2 {
                            font-size: .9rem;

                        }

                        i {
                            font-size: 20px;
                            position: absolute;
                            right: 0px;
                            top: 18px;
                            transition: .2s;

                        }



                    }

                    .quest_item-content {
                        max-width: 100%;
                        margin-top: 30px;

                        p {
                            font-size: .8rem;
                        }
                    }

                }

            }

        }
    }


}



@media screen and (max-width:600px) {
    .answer_title {
        padding: 50px 10px;

        h2 {
            font-size: .8rem;
        }
    }

    .answer_info {
        padding: 0px 10px 10px 10px;

        .answer__wrapper {

            flex-wrap: wrap;
            gap: 30px;

            .answer_content {


                h2 {
                    font-size: 22px;
                }

                h3 {
                    font-size: 17px;
                }

                p {

                    font-size: .85rem;
                }

                img {
                    width: 350px;
                    height: 350px;
                    margin-top: 10px;
                    margin-bottom: 10px;
                }

            }



            .quest {


                .quest_item {


                    .quest_item-title {

                        h2 {
                            font-size: .85rem;

                        }

                        i {
                            font-size: 17px;
                            position: absolute;
                            right: 0px;
                            top: 18px;
                            transition: .2s;
                            color: black;
                        }



                    }

                    .quest_item-content {
                        max-width: 100%;
                        margin-top: 25px;

                        p {
                            font-size: .75rem;
                        }
                    }

                }

            }

        }
    }


}



@media screen and (max-width:400px) {
    .answer_title {
        padding: 40px 10px;

        h2 {
            font-size: .8rem;
        }
    }

    .answer_info {
        padding: 0px 13px 60px 13px;

        .answer__wrapper {

            flex-wrap: wrap;
            gap: 30px;

            .answer_content {

                h2 {
                    font-size: 23px;
                    line-height: 120%;
                }

                h3 {
                    font-size: 20px;
                }

                p {
                    margin-top: -10px;
                    font-size: .85rem;
                }

                img {
                    width: 250px;
                    height: 250px;
                    margin-top: 5px;
                    margin-bottom: 5px;
                }
            }

            .quest {

                .quest_item {

                    .quest_item-title {

                        h2 {
                            font-size: .85rem;
                        }

                        i {
                            font-size: 17px;
                            position: absolute;
                            right: 5px;
                            top: 25px;
                            transition: .2s;
                            color: black;
                        }
                    }

                    .quest_item-content {
                        max-width: 100%;
                        margin-top: 15px;

                        p {
                            font-size: .8rem;
                            letter-spacing: .5px;
                        }
                    }
                }
            }
        }
    }
}